
/* Class = "NSWindow"; title = "Předvolby"; ObjectID = "5"; */
"5.title" = "Předvolby";

/* Class = "NSButtonCell"; title = "vlevo"; ObjectID = "105"; */
"105.title" = "vlevo";

/* Class = "NSButtonCell"; title = "nahoře"; ObjectID = "106"; */
"106.title" = "nahoře";

/* Class = "NSButtonCell"; title = "dole"; ObjectID = "114"; */
"114.title" = "dole";

/* Class = "NSButtonCell"; title = "vpravo"; ObjectID = "115"; */
"115.title" = "vpravo";

/* Class = "NSBox"; title = "Simulace obrazovky"; ObjectID = "137"; */
"137.title" = "";

/* Class = "NSButtonCell"; title = "Zavřít"; ObjectID = "149"; */
"149.title" = "Zavřít";

/* Class = "NSTextFieldCell"; title = "100 %"; ObjectID = "151"; */
"151.title" = "100 %";

/* Class = "NSTextFieldCell"; title = "Svisle:"; ObjectID = "152"; */
"152.title" = "Svisle:";

/* Class = "NSTextFieldCell"; title = "Vodorovně:"; ObjectID = "153"; */
"153.title" = "Vodorovně:";

/* Class = "NSTextFieldCell"; title = "Barva čáry:"; ObjectID = "155"; */
"155.title" = "Barva čáry:";

/* Class = "NSButtonCell"; title = "Povolit zobrazení/schování klávesovou zkratkou"; ObjectID = "156"; */
"156.title" = "Povolit zobrazení/schování klávesovou zkratkou";

/* Class = "NSTextFieldCell"; title = "Barva čáry:"; ObjectID = "159"; */
"159.title" = "Barva čáry:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "160"; */
"160.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "161"; */
"161.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Hot Key"; ObjectID = "asP-SA-4Xt"; */
"asP-SA-4Xt.title" = "Klávesová zkratka";

/* Class = "NSTextFieldCell"; title = "Screen Simulation"; ObjectID = "kt2-QX-oUa"; */
"kt2-QX-oUa.title" = "Simulace obrazovky";

/* Class = "NSTextFieldCell"; title = "Guidelines Controller Position"; ObjectID = "nRu-Bs-jv3"; */
"nRu-Bs-jv3.title" = "Pozice kontroléru vodítka";

/* Class = "NSTextFieldCell"; title = "Ruler Transparency"; ObjectID = "w7y-5m-G3u"; */
"w7y-5m-G3u.title" = "Průhlednost pravítek";
